body {
  font-family: 'Overpass', sans-serif;
  font-size: 15px;
  line-height: 1.7em;
  font-weight: 400;
  color: #000;
  background-color: white;
}

a {
  color: white;
}
a:hover {
  color: #ff1744;
}
a[href^="tel:"] {
  color: black;
  text-decoration: none;
}
a[href^="mailto:"] {
  color: black;
  text-decoration: none;
}
h1 {
  font-size: 65px;
  font-weight: 600;
  width: 100%;
  margin: 0 0 80px;
  color: black;
}
.home h1 {
	color: white;
  font-size: 70px;
  margin: 0 0 20px;
}
.grid_header h1 {
    margin: 0;
  }
h2 {
  font-size: 56px;
  font-weight: 600;
  color: white;
}
.page-id-574 h2, .page-id-605 h2, .page-id-614 h2, .page-id-625 h2, .page-id-654 h2, .page-id-658 h2, .page-id-666 h2, .page-id-668 h2, .page-id-662 h2 {
  color: black;
}
h3 {
  font-size: 48px;
  font-weight: 400;
  color: white;
  text-decoration: underline;
  text-transform: uppercase;
}
h4 {
  font-size: 42px;
  font-weight: 400;
  text-transform: uppercase;
}
h5 {
  font-weight: 300;
}
h5 a {
  color: inherit;
}
.wp-block-columns {
  margin-bottom: 0;
  color: white;
}
p {
	margin-bottom: 0;
  color: black;
  font-weight: 200;
}
.disclaimer {
  font-size: 13px;
}
.home p, .footer p {
	color: white;
}
.footer a:hover {
  text-decoration: underline;
}
.service-switcher {
  fill: white;
}
.naglowek_dolny .navbar-toggler {
  border-color: black!important;
}
.container.p-0.hamburger {
    justify-content: end;
    text-align: right;
}
.navbar-toggler {
  border-color: white!important;
  padding: 10px;
  cursor: pointer;
  position: absolute;
  right: 0;
}
#menu-menu_glowne, #menu-menu_glowne_en {
    list-style: none;
    display: flex;
    justify-content: space-between;
  margin: 0;
  padding: 0;
}
#menu-menu_glowne > li {
    margin-left: 20px;
}
#menu-menu_glowne_en > li {
    margin-left: 60px;
}
#menu-menu_glowne > li::marker {
    margin-left: 60px;
}
#menu-menu_glowne > li > a {
    color: white;
    text-transform: uppercase;
    font-weight: 400;
}
#menu-menu_glowne_en > li > a {
    color: white;
}
#menu-menu_glowne-container {
    width: 100%;
}
#menu-menu_glowne-container_en {
    width: 100%;
}
.current_page_item > a {
    color: #8A8A8A!important;
    font-weight: 700;
}
#navContent {
  justify-content: flex-end;
}
.header {
    position: fixed;
    width: 100%;
    z-index: 99;
  padding: 15px;
  background-color: black;
  -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
    justify-content: space-between;
}
.logo_head_inner {
  width: 270px;
  height: auto;
  transition: 2s;
}
.logo_head_inner.scrolled {
  width: 200px;
  transition: 2s;
  transition-delay: 0.3s;
}
.social_media a {
  color: white;
}
.edge {
    background-color: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%);
    height: 15px;
    position: fixed;
    width: 100vw;
    margin-top: 73px;
    opacity: 1;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
    transition-delay: 1s;
    z-index: 90;
 }
 .edge.scrolled {
  -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    opacity: 0;
 }
 .fit-in {
  padding: 0;
  margin: 0;
  height: 85px;
  background-color: black;
 }
.introduction_first, .introduction_second {
 height: 60vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  padding: 100px 60px;
  justify-content: flex-start;
}
.introduction_link, .introduction_first h1, .introduction_second h1 {
  color: white;
  text-shadow: 0 0 20px #000;
}
.introduction_link {
  text-decoration: none;
  text-transform: uppercase;
  transition: 3s;
}
.introduction_link:hover {
  letter-spacing: 3px;
  transition: 2s;
  color: white;
  text-decoration: none;
}
.introduction_first {
   background-image: url("/wp-content/uploads/2020/11/baner2.jpg");
}
.introduction_second {
  background-image: url("/wp-content/uploads/2020/11/baner1-scaled.jpg");
}
.najlepsi, .biurowe {
    padding: 130px 30px;
    margin: 30px;
    background-color: black;
}
.red_dot, .partnerzy {
  margin-top: 60px;
}
.partnerzy .d-flex.flex-row.flex-wrap.justify-content-around.w-100.align-items-around {
  margin-top: 45px;
}
/*.partner_logo {
    margin-right: 20px;
    margin-bottom: 20px;
}*/
.h550 figure, .h550 img {
  height: 550px;
  object-fit: cover;
  width: 100%;
}
.partner_logo, .and_more {
	opacity: .5;
	transition: 2s;
	/*max-height: 80px;*/
}
.slider_logot {
  margin: 100px 0;
}
.partner_logo:hover, .and_more:hover {
	opacity: 1;
	transition: 1s;
	cursor: pointer;
}
.misja, .oferujemy {
    padding: 100px 60px;
    background-color: black;
}
.siedziby {
  background-color: black;
}
.siedziby div {
  margin-bottom: 40px;
}
.siedziby div:last-child {
  margin-bottom: 0;
}
.amway, .assa-abloy, .capgemini, .freshmail, .ncn, .assa-abloy-hid, .hatam, .may, .straag, .medic, .page-id-469 .medic, .page-id-469 .straag, .assa-poland {
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 60px;
  cursor: pointer;
  opacity: 1;
  transition: 2s;
}
.amway:hover, .assa-abloy:hover, .capgemini:hover, .freshmail:hover, .ncn:hover, .assa-abloy-hid:hover, .hatam:hover, .may:hover, .straag:hover, .medic:hover, .straag:hover, .assa-poland:hover {
  opacity: .6;
  transition: 1s;
}
.page-id-15 .amway, .page-id-15 .assa-abloy, .page-id-15 .capgemini, .page-id-15 .freshmail, .page-id-15 .ncn, .page-id-15 .assa-abloy-hid, .page-id-15 .hatam, .page-id-15 .may, .page-id-15 .medic, .page-id-15 .straag, .page-id-15 .assa-poland  {
	height: 400px;
	background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.amway {
  background-image: url("/wp-content/uploads/2020/11/DSC0473-2.jpg");
}
.assa-abloy {
  background-image: url("/wp-content/uploads/2020/10/KADR4.png");
}
.assa-poland {
  background-image: url("/wp-content/uploads/2020/11/Eximius-Park-Assa-Abloy-_-53-1-scaled.jpg");
}
.assa-abloy-hid {
	background-image: url("/wp-content/uploads/2020/10/assa-abloy-hid-global.png");
}
.capgemini {
background-image: url("/wp-content/uploads/2020/10/KADR5.png");
}
.freshmail {
background-image: url("/wp-content/uploads/2020/10/KADR6.png");
}
.ncn {
  background-image: url("/wp-content/uploads/2020/10/KADR7.png");
}
.hatam {
	background-image: url("/wp-content/uploads/2020/10/chatam.png");
}
.may {
	background-image: url("/wp-content/uploads/2020/10/hamilton-may.png");
}
.medic {
	background-image: url("/wp-content/uploads/2020/10/medic-house.png");
}
.straag {
	background-image: url("/wp-content/uploads/2020/10/straag.png");
}
.strefa_architekta, .uslugi_ikony {
  background-color: white;
  padding: 100px 60px;
}
.strefa_architekta h4, .strefa_architekta p {
  color: black;
}
.box_parent {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.box {
  border: 1px solid black;
  padding: 15px 20px;
width: 300px;
color: black;
cursor: pointer;
}
.box:hover {
  background-color: black;
}
.box.wider {
  width: 350px;
  text-align: center;
  cursor: pointer;
}
.wp-image-608 {
    width: 255px;
    height: 255px;
}
.wp-image-636, .wp-image-637, .wp-image-635 {
    width: 100%;
    height: auto;
}
.box p {
  font-weight: 600px;
  font-size: 30px;
}
.box:hover p {
  color: white;
}
ul {
  padding-left: 0;
  margin: 1rem 0;
}
li {
  /*padding-left: 5px;*/
  margin-left: 15px;
  color: white;
}
.home .materialy_lista ul li {
	color: black;
}
.main_slider {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 60px;
  background-image: url("/wp-content/uploads/2020/10/blog_bg.png");
  overflow: hidden;
}
.main_slider_inner {
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.footer {
  background-color: black;
  padding: 100px 30px;
  margin: 30px;
}
.footer h2 {
  color: white;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.imie2, .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.email2, .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.telefon2, .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wiadomosc2, .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.imie22,.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.email22, .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.telefon22, .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wiadomosc22 {
  background: transparent;
  padding: 10px;
  border: none;
  border-bottom: 1px solid white;
  color: white;
  margin-bottom: 20px;
  width: 100%;
  outline: none;
}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wiadomosc2, .wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.wiadomosc22 {
  height: 47px;
}
.wpcf7-form-control.wpcf7-submit.send2 {
  margin-top: 20px;
  width: 100%;
  background: transparent;
  border: 1px solid white;
  color: white;
  padding: 16px 24px 12px;
  text-transform: uppercase;
  cursor: pointer;
  transition: 3s;
  font-size: 30px;
}
.wpcf7-form-control.wpcf7-submit.send2:hover {
  background-color: white;
  color: black;
  transition: .5s;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.imie3, .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.nazwisko3, .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.email3, .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.telefon3,.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.imie33, .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.nazwisko33, .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.email33, .wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.telefon33 {
	  background: transparent;
  padding: 10px;
  border: none;
  border-bottom: 1px solid black;
  color: black;
  margin-bottom: 20px;
  width: 100%;
  outline: none;
}
.wpcf7-form-control.wpcf7-submit.send3 {
  margin-top: 20px;
  width: 100%;
  background: transparent;
  border: 1px solid black;
  color: black;
  padding: 16px 24px 12px;
  text-transform: uppercase;
  cursor: pointer;
  transition: 3s;
  font-size: 30px;
}
.wpcf7-form-control.wpcf7-submit.send3:hover {
  background-color: black;
  color: white;
  transition: .5s;
}
.hamburger_icon {
  padding: 5px;
  display: flex;
}
.page-offset {
	padding-top: 85px;
}
.box.kontakt{
	width: 380px;
	margin-top: 45px;
}
.showroom {
    border: 1px solid black;
    text-transform: uppercase;
    padding: 12px 24px;
    outline: none;
    color: black;
}
.showroom:hover {
    color: white;
    background-color: black;
    text-decoration: none;
    outline: none;
}
.kontakt_link:hover {
    outline: none;
    text-decoration: none;
    background-color: white;
    color: black;    
}
.kontakt_link {
    color: white;
    outline: none;
    border: 1px solid white; 
    padding: 32px 44px; 
    font-size: 32px;      
}
.kontakt_lokacje {
	margin: 100px 0 0;
}
.page-id-9 h5 {
	text-transform: uppercase;
}
.page-id-9 .container h1, .page-id-462 .container h1 {
    margin-top: 60px;
}
.architekt_first {
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto;
 padding: 100px 60px;
  background-image: url("/wp-content/uploads/2020/10/office_hand_drawing.png");
}
.architekt_second {
  background-position: left;
  background-repeat: no-repeat;
  background-size: auto;
 padding: 100px 60px;
  background-image: url("/wp-content/uploads/2020/10/office_hand_drawing2.png");
  margin-top: 100px;
}
.architekt_inner {
	width: 75%;
	margin-right: auto;
}
.architekt_inner2 {
	width: 50%;
	margin-left: auto;
}
#wpcf7-f259-p13-o1 {
	margin-top: 20px;
}
.slick-prev {
    position: absolute;
    top: 50%;
    left: -100px;
    color: white;
    font-size: 80px;
}
.slick-next {
	position: absolute;
    top: 50%;
    right: -100px;
    color: white;
    font-size: 80px;
}
.page-id-22 .page-offset {
	background-color: black;
}
.page-id-22 .kontakt_lokacje {
  background-color: white;
  padding-top: 100px;
  margin-top: 0;
}
.wp-block-image.size-large {
  margin-bottom: 0;
}
.persona, .jak_pracujemy, .inspiracje, .w_liczbach, .realizacje {
  background-color: white;
  padding: 100px 0;
}
.page-id-22 .wp-block-image.size-full {
  margin: 0;
}
.page-id-22 .wp-block-spacer, .page-id-464 .wp-block-spacer {
  height: 25px!important;
}
.page-id-11 .page-offset {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("/wp-content/uploads/2020/10/blog_bg_long.png");
}
.grid {
  width: 80%;
  margin: auto;
  padding: 100px 0;
}
.grid_header {
   width: 80%;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.grid-item { 
  width: 30%;
  margin-right: 20px;
  margin-bottom: 50px;
}
.grid-item2 {
  max-width: 220px;
height: auto;
margin-right: 20px;
}
.dropbtn {
  color: white;
padding: 0 16px;
border: none;
background: transparent;
display: flex;
flex-direction: row;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    min-width: 160px;
    z-index: 1;
    padding-left: 16px;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.select_sort {
    color: white;
    cursor: pointer;
}
.page-id-17 .grid {
transitionDuration: '20.0s';
}
.page-id-11 .attachment-large.size-large.wp-post-image {
  transition: 1s;
  opacity: 1;
}
.page-id-11 .attachment-large.size-large.wp-post-image:hover {
  transition: 1s;
  opacity: 0.8;
}
.page-id-17 .attachment-large.size-large.wp-post-image, .home .attachment-large.size-large.wp-post-image {
    max-height: 260px;
width: 100%;
object-fit: cover;
}
.three-slider.slick-initialized.slick-slider .slick-list.draggable .slick-track {
    display: flex;
    align-items: center;
    opacity: .5!important;
}
.three-slider.slick-initialized.slick-slider .slick-list.draggable .slick-track .wp-block-image {
	display: flex;
	justify-content: center;
}
#left {
    position: absolute;
    width: 100px;
    top: 0px;
    height: 100%;
    background-image: linear-gradient(to right, black, rgba(0,0,0,0.1));
    z-index: 98;
}
#right {
    position: absolute;
	width: 300px;
	top: 0px;
	height: 100%;
	background-image: linear-gradient(to left, black, rgba(0,0,0,0.1));
	right: 0;
	z-index: 98;
}
/* tu */
.sub-menu {
	/*display: none;*/
	position: absolute;
	background-color: black;
	padding: 20px;
	/*transition-delay: 5s;*/
	opacity: 0;
	height: 0;
}
.sub-menu li {
	list-style: none;
}
.sub-menu li a {
	color: white;
}
#menu-item-454:hover > .sub-menu {
	/*display: block;*/
	opacity: 1;
	height: unset;
}
#menu-item-484:hover > .sub-menu {
	opacity: 1;
	height: unset;
}
#mgl-gallery-5f89531caf0c5 .mgl-item {
  overflow: hidden;
}
.mgl-masonry .mgl-item .mgl-icon > .mgl-img-container{
 transition: 1s;
}
.mgl-masonry .mgl-item .mgl-icon:hover > .mgl-img-container{
  transform: scale(1.05);
  transition: 1s;
}
.profilowe {
  width: 255px;
  margin-bottom: 20px;
}
.profilowe .wp-block-image.size-full img {
  border-radius: 50%;
	    max-height: 255px;
    max-width: 255px;
    object-fit: cover;
}
.wp-block-image.size-full {
    margin: 0;
}
#menu-item-484::after {
    content: "\f0dd";
    font-weight: 700;
    font-family: "Font Awesome 5 Free";
    margin-left: 5px;
    position: absolute;
    top: 4px;
}
#menu-item-454::after {
    content: "\f0dd";
    font-weight: 700;
    font-family: "Font Awesome 5 Free";
    margin-left: 5px;
    position: absolute;
    top: 4px;
}
.wpcf7-response-output {
    color: white;
}
/* realizacje */
.page-id-1003 .wp-block-column, .page-id-15 .wp-block-column {
	position: relative;
	height: min-content;
	cursor: pointer;
	opacity: 1;
  transition: 2s;
}
.page-id-1003 .wp-block-column:hover, .page-id-15 .wp-block-column:hover, .hq_inner:hover {
	opacity: .6;
  transition: 1s;
}
.page-id-1003 figure.wp-block-image.size-full {
	position: relative;
}
.page-id-1003 .wp-block-column h5 {
	position: absolute;
    bottom: 5rem;
    left: 1.5rem;
}
.page-id-1003 .wp-block-column h4 {
	position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
}
.page-id-1003 .wp-block-column p {
	position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
    font-size: 32px;
    color: white;
}
.page-id-1003 .wp-block-column:not(:first-child) {
    margin: 0!important;
    height: min-content;
}


.page-id-15 figure.wp-block-image.size-full, .page-id-15 figure.wp-block-image.size-full img {
  height: 400px;
  object-fit: cover;
}
.page-id-15 figure.wp-block-image.size-full, .page-id-15 .wp-block-column:not(:first-child), .page-id-15 .wp-block-column, .realizacje_img {
  position: relative;
  height: 400px;
}
.hq_inner {
	position: relative;
}
.featured_img img {
	height: 400px;
	object-fit: cover;
}
.page-id-15 .wp-block-column h5, .hq_inner h5 {
  position: absolute;
    bottom: 5rem;
    left: 1.5rem;
}
.page-id-15 .wp-block-column h4, .hq_inner h4 {
  position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
}
.page-id-15 .wp-block-column p {
  position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
    font-size: 32px;
    color: white;
}
.page-id-15 .wp-block-column:not(:first-child) {
    margin: 0!important;
    height: min-content;
}
/*.page-id-1003
.page-id-1003*/
.loga2 {
  display: none!important;
}
.txt-shadow {
  text-shadow: 0 0 20px #000;
}
a.post_title.text-white {
	font-size: 40px;
}

.single-post h1.mb-4 {
	font-weight: 600;
	font-size: 40px;
	color: black;
}

.single-post h1 {
	font-size: 34px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post h2 {
	font-size: 30px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post h3 {
	font-size: 26px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post h4 {
	font-size: 22px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post h5 {
	font-size: 18px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post h6 {
	font-size: 16px;
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
}

.single-post p {
	margin-bottom: 20px;
}

.single-post a {
	color: black;
	text-decoration: none;
	outline: none;
	font-weight: 500;
}

.single-post a:hover {
	text-decoration: underline;
}

.single-post .footer h2 {
	color: white;
}

.single-post figure.wp-block-image {
	margin-bottom: 20px;
}

.page .biurowe p {
	color: white;
}

.page .kontaktuj {
	margin-top: 80px;
}

.page .inspiracje, .page .inspiracje h1, .page .inspiracje h2, .page .inspiracje h3, .page .inspiracje h4, .page .inspiracje h5, .page .inspiracje h6, .page .inspiracje p {
	color: black!important;
}

@media only screen and (max-width: 1470px) and (min-width: 1300px) {
  .logo_head_inner {
      max-width: 180px;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 1200px) {
  .logo_head_inner {
      max-width: 100px;
  }
  #menu-menu_glowne > li > a {
    font-size: 13px;
  }
}
@media only screen and (max-width: 1439px) and (min-width: 1200px) {
  #menu-menu_glowne_en > li {
    margin-left: 20px;
  }
  #menu-menu_glowne > li {
    margin-left: 10px;
  }
}
@media only screen and (max-width: 1200px) {
  .introduction_first, .introduction_second, .misja, .amway, .assa-abloy, .capgemini, .freshmail, .ncn, .strefa_architekta, .main_slider, .architekt_first, .architekt_second, .persona, .jak_pracujemy, .inspiracje, .w_liczbach, .oferujemy, .uslugi_ikony, .realizacje {
    padding: 39px 0;
  }
  .fit-in {
    display: none;
  }
  .slider_logot {
    margin: 30px 0;
  }
  .najlepsi, .footer, .biurowe {
    margin: 10px;
    padding: 29px 14px;
  }
  .box_parent {
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    max-height: 200px;
    margin-top: 20px;
  }
  ul {
    padding: 0;
    padding-left: 6px;
    margin: 0!important;
  }
  .header {
    justify-content: space-between;
    padding: 15px 39px;
  }
  .strefa_architekta h4, .strefa_architekta p {
    margin-bottom: 20px;
  }
  .logo_head {
    position: relative;
    left: 0;
  }
  .navbar {
    position: absolute!important;
    right: 0;
  }
  .navbar-toggler {
    margin-right: 180px;
    position: absolute;
    right: 0;
  }
  .social_media {
    position: relative;
    right: 0;
  }
  #menu-menu_glowne, #menu-menu_glowne_en {
    flex-direction: column;
    padding: 20px 0;
  }
  .navbar {
    padding: 0;
  }
  .navbar.container {
    margin: 0;
  }
  #navContent {
    background-color: black;
    width: 100vw;
    top: 84px;
    position: fixed;
    left: 0;
  }
  #menu-menu_glowne > li {
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  #menu-menu_glowne_en > li {
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center;
  }
  #menu-menu_glowne > li:last-child {
    margin: 0;
  }
  #menu-menu_glowne_en > li:last-child {
    margin: 0;
  }
 #menu-menu_glowne > li::marker {
    content: "";
}
  h3 {
    margin: 0!important;
  }
  h1 {
  	font-size: 60px;
  }
  .edge {
  	display: none;
  }
  .partnerzy {
    padding: 0 15px;
	}
	.architekt_inner, .architekt_inner2 {
		width: 100%;
		background-color: rgba(255,255,255,0.9);
		padding: 20px;
	}
  .architekt_inner2 {
    padding: 44px 44px 20px 44px
  }
	.architekt_first, .architekt_second {
		background-size: cover;

	}
  .grid-item {
    width: 45%;
  }
  .grid, .grid_header {
    width: 90%;
  }
  .sub-menu {
  	position: unset;
  }
  #right {
  	width: 150px;
  }
  .page-id-17 .grid {
  transitionDuration: '80.0s';
  }
  #menu-item-484::after, #menu-item-454::after {
    display: none;
  }
  .page-id-1003 .wp-block-column {
  	flex-basis: 50%!important;
  }
  .page-id-1003 figure.wp-block-image.size-full a img, .page-id-1003 .wp-block-column:not(:first-child) figure.wp-block-image.size-full a img {
  	height: 600px;
	object-fit: cover;
  }
  .footer {
    padding-top: 39px;
  }
  .architekt_inner2 h1 {
      margin-bottom: 30px;
  }
  .page-id-17 .wp-block-image img {
    max-width: 60%;
    height: auto;
  }
  .page-id-9 h1 {
    margin-bottom: 15px;
  }
  /*.loga1 {
  	display: none!important;
  }
  .loga2 {
  	display: flex!important;
  }*/
  .filler {
  	display: none!important;
  }
  .page-id-15 .wp-block-column {
    flex-basis: 50%!important;
  }
  .page-id-15 .amway, .page-id-15 .assa-abloy, .page-id-15 .capgemini, .page-id-15 .freshmail, .page-id-15 .ncn, .page-id-15 .assa-abloy-hid, .page-id-15 .hatam, .page-id-15 .may, .page-id-15 .medic, .page-id-15 .straag, .page-id-15 figure.wp-block-image.size-full, .page-id-15 figure.wp-block-image.size-full img, .page-id-15 figure.wp-block-image.size-full, .page-id-15 .wp-block-column:not(:first-child), .page-id-15 .wp-block-column {
    height: 300px;
  }
  .page-id-15 .wp-block-column h4, .hq_inner h4 {
  	font-size: 26px;
  	width: 70%;
  }
}
@media only screen and (max-width: 800px) {
	.featured_img img {
		height: 300px;
	}
  h4 {
    font-size: 32px;
  }
  .page-id-22 h1 {
    margin-bottom: 0;
  }
  .post_title.text-white {
    font-size: 45px;
	}
	/*.page-id-664 .left.tab{
		flex-direction: column-reverse;
	}*/
}
@media only screen and (max-width: 600px) {
  .introduction_first, .introduction_second, .misja, .amway, .assa-abloy, .capgemini, .freshmail, .ncn, .strefa_architekta, .main_slider, .architekt_first, .architekt_second, .persona, .jak_pracujemy, .inspiracje, .w_liczbach, .oferujemy, .uslugi_ikony, .realizacje, .home .assa-poland {
    padding: 30px 0;
  }
  .page-id-22 h1 {
    margin-bottom: 3rem;
  }
  .post_title.text-white {
    font-size: 30px;
  }
  .architekt_first, .architekt_second {
    padding: 15px 0;
  }
  .architekt_second {
    margin-top: 0;
  }
  .home h1, .home h4 {
  	font-size: 44px;
  }
  .page-id-13 h1 {
    margin-bottom: 20px;
  }
  .najlepsi, .footer, .biurowe {
    margin: 0;
    padding: 30px 0;
    height: unset;
  } /* margin i padding = 0 to fit, remember to unset height 400px*/
  .header {
    padding: 15px;
  }
  .amway, .assa-abloy, .capgemini, .freshmail, .ncn, .assa-abloy-hid, .hatam, .may, .straag, .medic, .page-id-469 .medic, .page-id-469 .straag, .home .assa-poland {
    height: 250px;
  }
  .siedziby div {
      margin-bottom: 20px;
  }
  .footer {
      padding-top: 39px;
  }
  .logo_head_inner {
    width: 140px;
  }
  .hamburger_icon {
    padding: 0;
  }
  .navbar-toggler {
  	margin-right: 100px;
  }
  #navContent {
  	top: 55px;
  }
  .box_parent {
    flex-wrap: nowrap;
  }
  .partnerzy {
    padding: 0 15px;
  }
   h1 {
  	font-size: 32px;
  	margin-bottom: 3rem;
  }
  h2 {
  	font-size: 28px;
  }
  h3, .wpcf7-form-control.wpcf7-submit.send2, .wpcf7-form-control.wpcf7-submit.send3 {
  	font-size: 24px;
  }
  .grid-item {
    width: 100%;
  }
  .page-offset {
  	padding-top: 58px;
  }
  .box p {
  font-size: 15px;
  }
  .box.kontakt {
      width: 100%;
    }
    .grid_header {
      flex-wrap: wrap;
    }
    .grid_header h1 {
      margin-bottom: 20px;
    }
    .page-id-1003 .wp-block-column {
    	flex-basis: 100%!important;
    }
    .page-id-11 form {
    	width: 100%;
    	margin-bottom: 30px;
    }
    .page-id-15 .wp-block-column {
    flex-basis: 100%!important;
  }
  .page-id-15 h4 {
    font-size: 24px;
  }
  .page-id-15 h5 {
    font-size: 26px;
  }
	.page-id-664 .container.w_liczbach {
    	padding: 15px;
	}
	.page-id-664 .left {
		flex-direction: column-reverse;
	}
	.page-id-664 .container.w_liczbach h4 {
		font-size: 24px;
	}
}
.exifs {
    display: none!important;
}
.short-description.visible, .full-description.visible {
    color: white!important;
    font-size: 18px!important;
}
li {
  font-weight: 200;
}
.architekt_inner li {
  color: black;
}
.footer .recaptcha-checkbox-border {
  background: transparent!important;
}
.footer .rc-anchor-light {
  background: transparent!important;
color: white!important;
}
#wpcf7-f259-p13-o1 .wpcf7-response-output {
  color: black!important;
}
